.u-section-1 .u-sheet-1 {
  min-height: 239px;
}

.u-section-1 .u-image-1 {
  height: 229px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: brightness(0.7);
  margin: 0 auto 0 20px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(0,0,0,1);
  font-size: 6rem;
  margin: -229px -30px 28px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 402px;
}

.u-section-2 .u-list-1 {
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 368px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: 209px;
  box-shadow: 5px 5px 8px 0px rgba(128,128,128,1);
  width: 353px;
  margin: 2px -2px 0 2px;
}

.u-section-2 .u-text-1 {
  margin: 0 2px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: 209px;
  box-shadow: 5px 5px 8px 0px rgba(128,128,128,1);
  width: 353px;
  margin: 2px -2px 0 2px;
}

.u-section-2 .u-text-2 {
  margin: 0 2px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: 209px;
  box-shadow: 5px 5px 8px 0px rgba(128,128,128,1);
  width: 353px;
  margin: 2px -2px 0 2px;
}

.u-section-2 .u-text-3 {
  margin: 0 2px;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 303px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 712px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 189px;
    width: 320px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 189px;
    width: 320px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 189px;
    width: 320px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 415px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }
}